Skip to main content
GET
/
api
/
v1
/
suppliers
/
{supplier_id}
/
purchase-orders
/
stats
Get Supplier Purchase Order Stats
curl --request GET \
  --url https://api.example.com/api/v1/suppliers/{supplier_id}/purchase-orders/stats
{
  "totalPOs": 123,
  "totalAmount": 123,
  "averagePOValue": 123,
  "pendingPOs": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.vinmake.com/llms.txt

Use this file to discover all available pages before exploring further.

Headers

X-Org-Id
string | null

Path Parameters

supplier_id
string
required

Query Parameters

status
string | null
startDate
string<date> | null
endDate
string<date> | null

Response

Successful Response

totalPOs
integer
required
totalAmount
number
required
averagePOValue
number
required
pendingPOs
integer
required